Go Back   Android Forums > Android Phones > Samsung Galaxy S2 (International)

Get excited for the Samsung Galaxy S5! Find everything you need and discuss it in our Galaxy S5 Forum!

test: Reply
 
LinkBack Thread Tools
Old July 26th, 2012, 10:18 AM   #1 (permalink)
New Member
Thread Author (OP)
 
Join Date: Apr 2011
Location: Sunshine coast BC Canada
Gender: Female
Posts: 12
 
Device(s): Samsung Galaxy 4 SGH-i337
Carrier: Bell Canada

Thanks: 2
Thanked 0 Times in 0 Posts
Surprised gt i9100m does not support initializing

hello all

I am very confused. When I connect my s2 to kies (latest version) it tells me that my firmware is the latest version.

PDA:LD3 PHONE: LD3 CSC: LD3(VMC)

PDA: I9100MUGDL3
PHONE I9100MUGDL3
CSC I9100MBMCLD3
BUILD INFO thurs apr 19 15:39:18 KST 2012

Within KIES under tools if I click firmware upgrade and initialization it tells me
gt i9100m does not support initializing. The phone is just about 1 month old. Am I doing something wrong? Is this normal?

Andra

babywontsleep is offline  
Reply With Quote
sponsored links
Old July 26th, 2012, 12:36 PM   #2 (permalink)
Senior Member
 
ironass's Avatar
 
Join Date: Aug 2010
Location: Cotswolds, England
Gender: Male
Posts: 8,008
 
Device(s): SGS4 GT-i9505. Rooted. GE KitKat 4.4.2 Danvdh ROM. Baseband: NC9. Kernel: ktoonsez+PhilZ
Carrier: Vodafone

Thanks: 1,088
Thanked 3,612 Times in 2,394 Posts
Default

Quote:
Originally Posted by babywontsleep View Post
hello all

I am very confused. When I connect my s2 to kies (latest version) it tells me that my firmware is the latest version.

PDA:LD3 PHONE: LD3 CSC: LD3(VMC)

PDA: I9100MUGDL3
PHONE I9100MUGDL3
CSC I9100MBMCLD3
BUILD INFO thurs apr 19 15:39:18 KST 2012

Within KIES under tools if I click firmware upgrade and initialization it tells me
gt i9100m does not support initializing. The phone is just about 1 month old. Am I doing something wrong? Is this normal?

Andra
Your phone is already on the latest firmware for your CSC code, I9100MBMCLD3, which is ICS for Bell, Canada. For more information, see posts #1 and #2, here.
__________________
Did you know that hitting the Thanks button is quicker than typing it and the Search button is your friend.

Dummies Guides Rooting Galaxy S4 * Know Your S4 * Update Problems * Knox Security * Bloatware * GPS
ironass is online now  
Last edited by ironass; July 26th, 2012 at 12:40 PM.
Reply With Quote
The Following User Says Thank You to ironass For This Useful Post:
babywontsleep (July 26th, 2012)
Old July 26th, 2012, 12:45 PM   #3 (permalink)
New Member
Thread Author (OP)
 
Join Date: Apr 2011
Location: Sunshine coast BC Canada
Gender: Female
Posts: 12
 
Device(s): Samsung Galaxy 4 SGH-i337
Carrier: Bell Canada

Thanks: 2
Thanked 0 Times in 0 Posts
Default

What does the "does not support initializing" mean??
babywontsleep is offline  
Last edited by babywontsleep; July 26th, 2012 at 01:19 PM.
Reply With Quote
Old July 26th, 2012, 12:59 PM   #4 (permalink)
Senior Member
 
ironass's Avatar
 
Join Date: Aug 2010
Location: Cotswolds, England
Gender: Male
Posts: 8,008
 
Device(s): SGS4 GT-i9505. Rooted. GE KitKat 4.4.2 Danvdh ROM. Baseband: NC9. Kernel: ktoonsez+PhilZ
Carrier: Vodafone

Thanks: 1,088
Thanked 3,612 Times in 2,394 Posts
Default

Quote:
Originally Posted by babywontsleep View Post
What does the "does support initializing" mean??
AFAIK this indicates that your phone cannot be updated via Kies. There could be a number of reasons for this as outlined in post #1 of my earlier link.
ironass is online now  
Reply With Quote
Old October 28th, 2012, 03:53 PM   #5 (permalink)
New Member
 
Join Date: Oct 2012
Posts: 1
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default Eligibility

Hi

I have checked the eligibility of my phone here.

My phone is a GT-I9100
CSC: I9100XEFKE2

If I understood well, you put this CSC in bold and so I expect to have an eligible phone. You wrote that, for the letter in red "G", I9100XEFKE2 is also eligible.
Did I understood correctly that GT-I9100 and GT-I9100G can be upgraded??

The problem is that with the very latest Kies version 2.5.0.12094_28 (I installed a few minutes ago), it says that there is no update available, although I'm still running the very old 2.3.3

Any idea what could be wrong? Is it really eligible for an upgrade to ICS?
vbolsee is offline  
Reply With Quote
Reply

Samsung Galaxy S2
Current Rating:
Rate this Phone:

The Galaxy S2 (sometimes known as the Galaxy S II) is the follow up to Samsung's widely successful Galaxy S lineup. This time, the Galaxy S2 raises all the stakes and Samsung has found a way to double almost every spec in a true, one of a kind ... Read More

Tags
galaxy s2 international, initialize, kies issue


Go Back   Android Forums > Android Phones > Samsung Galaxy S2 (International)
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 05:19 AM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.